-- Deploy numerus:available_payment_status to pg
-- requires: schema_numerus
-- requires: payment_status
-- requires: payment_status_i18n

begin;

set search_path to numerus, public;

insert into payment_status (payment_status, name)
values ('partial', 'Partial')
     , ('complete', 'Complete')
;

insert into payment_status_i18n (payment_status, lang_tag, name)
values ('partial', 'ca', 'Parcial')
     , ('partial', 'es', 'Parcial')
     , ('complete', 'ca', 'Complet')
     , ('complete', 'es', 'Completo')
;

commit;
